/*     
font-family: 'Flamenco', cursive;
font-family: 'Noto Sans JP', sans-serif; 
padding and margin  // 30px top bottom  // 20px left right

bleu accent:  #2E8DE5
bleu hover:  #2E8DE5
gris foncé: #2F2F2F
gris pale: #C4C4C4
gris texte: #424242

100 thin
400 regular
900 black

    36px = 2.25rem
    24px = 1.5rem
    18px = 1.125rem
    24px = 1.5rem
    18px = 1.125rem
    12px = 0.75rem


*/

html{
    /* 100% est egal a 16px */
    font-size:100%; 
    font-family: 'Noto Sans JP', sans-serif; 
}

h1{
    font-size: 2.25rem;
    font-weight: 100;
    color:#000;
}

h2{
    font-size: 1.5rem;
    font-weight: 400;
    color:#000;
}
h3{
    font-size: 1.125rem;
    font-weight: 100;
    color:#A0A0A0;
}
h4{
    font-size: 1.5rem;
    font-weight: 900;
    color:#A0A0A0;
}
h5{
    font-size: 1.125rem;
    font-weight: 900;
    color:#A0A0A0;
}
h6{
    font-size: 0.75rem;
    font-weight: 900;
    color:#A0A0A0;
}

button{
   text-align: center;
   padding:10px; 
   background-color:#2E8DE5;
   color: #fff;
   font-size: 1.5rem;
   font-weight: 400;
   width: 100%; 
   display: block;
   border:none;
   margin: 20px 0;
}
input, textarea, select{
    background-color: #C4C4C4;
    border: none;
    padding:10px; 
    width: 90%;
    display: block;
    margin: 20px;
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
}

input:placeholder{
    color: #808080;
}

article{
    background-color:saddlebrown;
    padding:20px;
    margin: 20px 0;
    color: pink;
}

label{
    display: block;
    padding: 10px 20px;
    color: #808080;
    font-size: 24px;
    text-transform: uppercase;
}

@media (min-width: 900px) {
    section{
        display:flex;
    }
    label{
        display: inline;
    }
}